.ctools-locked {
  color: red;
  border: 1px solid red;
  padding: 1em;
}

.ctools-owns-lock {
  background: #ffffdd none repeat scroll 0 0;
  border: 1px solid #f0c020;
  padding: 1em;
}

a.ctools-ajaxing,
input.ctools-ajaxing,
button.ctools-ajaxing,
select.ctools-ajaxing {
  padding-right: 18px !important;
  background: url(/web/20190807143203im_/https://www.glsen.org/sites/all/modules/ctools/images/status-active.gif) right center no-repeat;
}

div.ctools-ajaxing {
  float: left;
  width: 18px;
  background: url(/web/20190807143203im_/https://www.glsen.org/sites/all/modules/ctools/images/status-active.gif) center center no-repeat;
}

/*
     FILE ARCHIVED ON 14:32:03 Aug 07, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:24:23 Oct 24, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 0.629
  CDXLines.iter: 13.843 (3)
  captures_list: 1120.841
  exclusion.robots: 0.188
  PetaboxLoader3.datanode: 42.116 (4)
  load_resource: 136.909
  exclusion.robots.policy: 0.175
  PetaboxLoader3.resolve: 1110.956 (2)
  esindex: 0.012
  LoadShardBlock: 1102.553 (3)
*/